/* Scss Document */

#page_ttl {
  background-repeat: no-repeat;
  background-position: center center no-repeat;
  background-image: url(../img/kids/kv.jpg);
}

#pankuzu {
  display: none;
}

#mv {
  margin-bottom: 60px;
  background: url("../img/kids/mv_bg21.jpg") top center no-repeat;
}

#mv .inner {
  height: 705px;
  padding-top: 70px;
  padding-right: 50px;
  padding-bottom: 70px;
}

#mv .mv_ttl {
  margin-bottom: 30px;
  font-size: 6.0rem;
  font-weight: bold;
  letter-spacing: .1em;
  line-height: 1.8;
  color: #D8274C;
}

#mv .mv_text {
  font-size: 2.4rem;
  font-weight: bold;
  letter-spacing: .2em;
  line-height: 1.8;
}

.point_content {
  padding: 25px 0;
}

.kids_ttl {
  margin-bottom: 40px;
  background: linear-gradient(transparent 70%, rgba(220, 80, 81, 0.2) 30%);
  color: #D8274C;
  font-size: 2.5rem;
  font-weight: bold;
  text-align: center;
  line-height: 1.0;
}

.kids_ttl2 {
  margin-bottom: 40px;
  background: linear-gradient(transparent 70%, rgba(220, 80, 81, 0.2) 30%);
  color: #D8274C;
  font-size: 3.5rem;
  font-weight: bold;
  text-align: center;
  line-height: 140%;
}

.kids_nav ul {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
}

.kids_nav li {
  width: 250px;
}

.kids_nav li a {
  display: block;
  padding: 7px 0 20px;
  background: url("../img/kids/kids_nav_arrow.png") bottom 7px center no-repeat, #D8274C;
  border-radius: 10px;
  text-align: center;
}

.kids_nav li a:hover {
  opacity: 0.6;
  text-decoration: none;
}

.kids_nav li .kids_nav_text {
  padding: .2em 0 0;
  color: #FFF;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.2;
}

#point .point01 {
  margin-bottom: 60px;
}

#point .point01 .kids_ttl {
  margin-bottom: 20px;
}

#point .point01 p {
  margin-bottom: 20px;
  font-size: 2.0rem;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
}

#point .point01 p.note {
  margin-top: 1em;
  font-size: 1.4rem;
  font-weight: normal;
  text-align: left;
}

#point .point02 {
  margin-bottom: 60px;
  background: url("../img/kids/point02_point.png") top left no-repeat;
}

#point .point02 ul {
  margin-left: 265px;
  padding: 20px 0;
}

#point .point02 li {
  position: relative;
  margin-bottom: 40px;
  margin-left: 30px;
  font-size: 3.5rem;
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: -.05em;
}

#point .point02 li:last-child {
  margin-bottom: 0;
}

#point .point02 li:nth-child(2):after {
  position: absolute;
  top: -50px;
  right: 0;
  content: '';
  width: 130px;
  height: 105px;
}

#point .point02 li:before {
  position: absolute;
  top: 15px;
  left: -30px;
  content: '';
  width: 16px;
  height: 16px;
  background: #D8274C;
  border-radius: 8px;
}

#point .point02 li span {
  display: inline-block;
  background: linear-gradient(transparent 70%, rgba(220, 80, 81, 0.2) 30%);
}

#point .point03 {
  margin-bottom: 60px;
}

#point .point03 .kids_ttl {
  margin-bottom: 20px;
  font-size: 5.0rem;
}

#point .point03 .kids_mttl {
  margin-bottom: 30px;
  font-size: 2.5rem;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
}

#point .point03 p {
  margin-bottom: 0;
  font-size: 2.0rem;
  line-height: 2.0;
}

#point .point03 p.note {
  margin-top: 1em;
  font-size: 1.4rem;
  letter-spacing: .15em;
  line-height: 2.0;
}

#point .point03 .flex-wrap {
  -ms-align-items: center;
  align-items: center;
  margin-bottom: 50px;
}

#point .point03 .flex-wrap:nth-child(1) {
  position: relative;
}

#point .point03 .flex-wrap:nth-child(1):before {
  position: absolute;
  top: 25px;
  left: 20px;
  content: '';
  width: 68px;
  height: 73px;
  background: url("../img/kids/point_baloon02.png") top center no-repeat;
}

#point .point03 .flex-wrap:nth-child(2) {
  margin-bottom: 0;
}

#point .point03 .flex-wrap:nth-child(2) .point03_text {
  order: 2;
}

#point .point03 .flex-wrap:nth-child(2) figure {
  order: 1;
}

#bring .kids_ttl {
  position: relative;
  margin-top: 70px;
}

#bring .kids_ttl:before {
  position: absolute;
  top: -70px;
  left: 50%;
  transform: translate(-50%, 0);
  content: '';
  width: 416px;
  height: 64px;
  background: url("../img/kids/bring_ttl_baloon.png") top center no-repeat;
}

#bring .bring_list {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 40px;
}

#bring .bring_list_item {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -ms-align-items: flex-start;
  align-items: flex-start;
  justify-content: space-between;
  width: 550px;
  margin-bottom: 20px;
  padding: 20px;
  border: #D8274C 2px solid;
  border-radius: 10px;
  background: #FFF;
}

#bring .bring_list_item .ico {
  width: 93px;
  height: auto;
}

#bring .bring_list_item .bring_list_text {
  width: 375px;
}

#bring .bring_list_item .bring_list_text .bring_list_ttl {
  color: #D8274C;
  font-size: 2.2rem;
  font-weight: bold;
  line-height: 1.2;
}

#bring .bring_list_item .bring_list_text p {
  margin-bottom: 0;
  font-size: 1.6rem;
  line-height: 1.6;
}

#bring .bring_list_ttl .rental,
#bring .bring_list_ttl .sell {
  display: inline-block;
  padding: 0 1em;
  border-radius: 13px;
  color: #FFF;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 25px;
}

#bring .bring_list_ttl .rental {
  background: #FF8000;
}

#bring .bring_list_ttl .sell {
  background: #D8274C;
}

.pinkbtn .btn {
  width: 400px;
  margin: 0 auto;
}

.pinkbtn .auto {
  width: 70%;
}

.pinkbtn .btn a {
  position: relative;
  display: block;
  padding: 1em;
  background: #D8274C;
  color: #FFF;
  font-size: 2.0rem;
  font-weight: bold;
  text-align: center;
  border-radius: 10px;
  line-height: 130%;
  box-shadow: .4rem .4rem #E83B8B66;
}

.pinkbtn .auto a {
  background-color: #000000 !important;
}

.pinkbtn .btn a:after {
  position: absolute;
  top: 40%;
  right: 20px;
  content: '';
  width: 0;
  height: 0;
  border: transparent 8px solid;
  border-left: #FFF 14px solid;
}

#stay .kids_ttl {
  position: relative;
  margin-top: 70px;
}

#stay .kids_ttl:before {
  position: absolute;
  top: -70px;
  left: 50%;
  transform: translate(-50%, 0);
  content: '';
  width: 200px;
  height: 65px;
  background: url("../img/kids/stay_ttl_baloon.png") top center no-repeat;
}

#stay .stay_list {
  margin-left: 50px;
}

#stay .stay_list_item {
  position: relative;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 90px;
  padding: 15px;
  background: #FFF;
  border: #D8274C 2px solid;
  border-radius: 9px;
}

#stay .stay_list_item:after {
  position: absolute;
  bottom: -67px;
  left: 50%;
  content: '';
  width: 10px;
  height: 44px;
  background: url("../img/kids/stay_list_follow.png") top center no-repeat;
}

#stay .stay_list_item:last-child {
  margin-bottom: 0;
}

#stay .stay_list_item:last-child:after {
  content: none;
}

#stay .num_wrap {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(-50%, -50%);
}

#stay .num_wrap .num {
  width: 100px;
  height: 100px;
  margin-bottom: 20px;
  background: #D8274C;
  border-radius: 50px;
  color: #FFF;
  font-size: 5.0rem;
  font-weight: bold;
  line-height: 100px;
  text-align: center;
}

#stay .num_wrap .link {
  text-align: center;
}

#stay .num_wrap .link a {
  position: relative;
  display: block;
  width: 100px;
  margin: 0 auto;
  padding-left: .5em;
  background: #D8274C;
  border-radius: 5px;
  color: #FFFF00;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 32px;
  text-align: center;
}

#stay .num_wrap .link a:hover {
  text-decoration: none;
  opacity: .5;
}

#stay .num_wrap .link a:after {
  position: absolute;
  top: 50%;
  left: 8px;
  transform: translate(0, -50%);
  content: '';
  width: 0;
  height: 0;
  border: transparent 3px solid;
  border-left: #FFFF00 8px solid;
}

#stay .stay_text {
  width: 425px;
  text-align: center;
}

#stay .stay_text .stay_ttl {
  margin-bottom: 15px;
  font-size: 2.5rem;
  font-weight: bold;
  line-height: 1.2;
}

#stay .stay_text p {
  margin-bottom: 0;
  font-size: 1.6rem;
  line-height: 2.0;
}

#stay .stay_text p.note {
  font-size: 80%;
}

#stay .stay_img {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  width: 608px;
}

#stay .stay_img figure {
  width: 48%;
}

#stay .stay_list_item:nth-child(3) .stay_text {
  position: relative;
}

#stay .stay_list_item:nth-child(3) .stay_text:before {
  position: absolute;
  top: -60px;
  right: 30px;
  content: '';
  width: 68px;
  height: 73px;
  background: url("../img/kids/stay_baloon_kaihouteki.png") top center no-repeat;
}

#movie .movie_ttl {
  color: #D8274C;
  font-size: 2.0rem;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
}

.book {
  text-align: center;
}

.book a {
  padding: 15px 50px;
  background-color: #D8274C;
  border-radius: 5px;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
  font-size: 1.5vw;
}

.book a:hover {
  opacity: 0.6;
}

.mttl {
  margin-right: 0;
  margin-left: 0;
  margin-bottom: 1em;
  padding: 0 0 .5em;
  border-bottom: 1px solid #D8274C;
  color: #000000;
  font-size: 2.6rem;
  text-align: center;
  line-height: 1.2;
}

.sttl {
  margin: 2em 0 .75em;
  color: #D8274C;
  font-size: 2.2rem;
  line-height: 1.2;
  text-align: center;
}

.sttl2 {
  margin: 0em 0 .75em;
  color: #D8274C;
  font-size: 1.8rem;
  line-height: 1.2;
  text-align: center;
}

span.osusume {
  background-color: #FFD600;
  color: #000000;
  font-size: 80%;
  margin-left: 5px;
  padding-top: 3px;
  padding-right: 3px;
  padding-bottom: 3px;
  padding-left: 3px;
}

@media screen and (max-width: 768px) {

  .mttl {
    font-size: 2rem;
  }

  .sttl {
    font-size: 1.8rem;
  }

  .book a {
    font-size: 3vw;
  }

  #page_ttl {
    margin-bottom: 0;
  }

  #page_ttl h1 {
    background: none;
  }

  #mv {
    margin-bottom: 5vw;
    background: url("../img/kids/mv_sp_bg21.jpg") top center no-repeat;
    background-size: contain;
  }

  #mv .inner {
    height: 92.8947368421vw;
    padding-top: 10.2632vw;
    padding-left: 5.2632vw;
  }

  #mv .mv_ttl {
    margin-bottom: 1.9736842105vw;
    font-size: 7.2631578947vw;
    letter-spacing: 0;
    line-height: 1.5;
  }

  #mv .mv_text {
    font-size: 3.1578947368vw;
    letter-spacing: 0;
    line-height: 1.6;
  }

  .kids_nav ul {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .kids_nav li {
    width: 45.5vw;
    margin-bottom: 2vw;
  }

  .kids_nav li a {
    padding: 1.3157894737vw 0 2.6315789474vw;
    background: url("../img/kids/kids_nav_arrow.png") bottom 1vw center no-repeat, #D8274C;
    background-size: 2.6315789474vw;
  }

  .kids_nav li .kids_nav_ico {
    width: 6.5789473684vw;
  }

  .kids_nav li .kids_nav_text {
    font-size: 4vw;
  }

  .kids_ttl {
    margin-bottom: 3.9473684211vw;
    font-size: 5.2631578947vw;
  }

  #point .point01 {
    margin-bottom: 5.2631578947vw;
  }

  #point .point01>div {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 1.9736842105vw;
  }

  #point .point01>div .text {
    order: 2;
    width: 47.3684210526vw;
  }

  #point .point01>div figure {
    order: 1;
    width: 39.4736842105vw;
    margin-bottom: 0;
  }

  #point .point01 .kids_ttl {
    margin-bottom: 2.6315789474vw;
  }

  #point .point01 p {
    font-size: 3.9473684211vw;
  }

  #point .point01 p.note {
    font-size: 2.6315789474vw;
  }

  #point .point02 {
    margin-bottom: 5.2631578947vw;
    padding: 36.8421052632vw 0 5.2631578947vw;
    background: url("../img/kids/point02_point.png") top 5.2631578947vw center no-repeat, rgba(220, 80, 81, 0.1);
    background-size: 31.1842105263vw;
  }

  #point .point02 ul {
    margin: 0;
    padding: 1em;
  }

  #point .point02 li {
    margin-bottom: 3.9473684211vw;
    font-size: 4.6052631579vw;
  }

  #point .point02 li:nth-child(2):after {
    top: -5vw;
    right: -3vw;
    width: 26.8421052632vw;
    height: 21.4473684211vw;
    background-size: contain;
  }

  #point .point02 li:before {
    top: 1.5vw;
    left: -3vw;
    width: 2.1052631579vw;
    height: 2.1052631579vw;
    border-radius: 1.0526315789vw;
  }

  #point .point02 li span {
    background: none;
  }

  #point .point03 {
    margin-bottom: 5.2631578947vw;
  }

  #point .point03 .point03_text {
    margin-bottom: 2.6315789474vw;
  }

  #point .point03 .kids_ttl {
    margin-bottom: 3.9473684211vw;
    font-size: 3.9473684211vw;
  }

  #point .point03 .kids_mttl {
    margin-bottom: 2.6315789474vw;
    font-size: 4.4736842105vw;
  }

  #point .point03 p {
    margin-bottom: 0;
    font-size: 3.9473684211vw;
    line-height: 1.6;
  }

  #point .point03 p.note {
    font-size: 2.6315789474vw;
    line-height: 1.6;
  }

  #point .point03 .flex-wrap {
    margin-bottom: 6.5789473684vw;
  }

  #point .point03 .flex-wrap:nth-child(1):before {
    top: -5vw;
    left: 0;
    width: 13.4210526316vw;
    height: 14.4736842105vw;
    background-size: contain;
  }

  #point .point03 .flex-wrap:nth-child(2) .point03_text {
    order: 1;
  }

  #point .point03 .flex-wrap:nth-child(2) figure {
    order: 2;
  }

  #bring .kids_ttl {
    margin-top: 9.2105263158vw;
  }

  #bring .kids_ttl:before {
    top: -9.2105263158vw;
    content: '';
    width: 54.7368421053vw;
    height: 8.4210526316vw;
    background-size: contain;
  }

  #bring .bring_list {
    display: block;
  }

  #bring .bring_list_item {
    width: 100%;
    margin-bottom: 6.66vw;
    padding: 3.33vw;
  }

  #bring .bring_list_item .ico {
    width: 15vw;
  }

  #bring .bring_list_item .bring_list_text {
    width: 68.5vw;
  }

  #bring .bring_list_item .bring_list_text .bring_list_ttl {
    font-size: 4.333vw;
  }

  #bring .bring_list_item .bring_list_text p {
    font-size: 3.666vw;
    line-height: 1.3;
  }

  #bring .bring_list_ttl .rental,
  #bring .bring_list_ttl .sell {
    margin-bottom: 1.5em;
    margin-left: 0;
    padding: .2em 1em;
    border-radius: .8em;
    font-size: 2.666vw;
    line-height: 1.5em;
    display: inline-block;
  }

  .pinkbtn .btn {
    margin-top: 1em;
    width: 80vw;
  }

  .pinkbtn .auto {
    width: 100% !important;

  }

  .pinkbtn .blackbk a {
    box-shadow: .4rem .4rem #00000066;

  }

  .pinkbtn .btn a {
    font-size: 3.9473684211vw;
  }

  .pinkbtn .btn a:after {
    right: 2.6315789474vw;
    border: transparent 1.0526315789vw solid;
    border-left: #FFF 1.8421052632vw solid;
  }

  #stay .kids_ttl {
    margin: 10vw 0;
  }

  #stay .kids_ttl:before {
    top: -9.2105263158vw;
    width: 26.3157894737vw;
    height: 8.5526315789vw;
    background-size: contain;
  }

  #stay .stay_list {
    padding: 0 3.33vw;
    margin-left: 0;
  }

  #stay .stay_list_item {
    display: block;
    margin-bottom: 6.66vw;
    padding: 3.33vw;
  }

  #stay .stay_list_item:after {
    content: none;
  }

  #stay .num_wrap {
    position: absolute;
    top: 0;
    left: auto;
    right: -.6vw;
    transform: translate(0, -50%);
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: space-between;
    width: 50vw;
  }

  #stay .num_wrap .num {
    width: 10.33vw;
    height: 10.33vw;
    margin-bottom: 0;
    border-radius: 5.165vw;
    font-size: 5vw;
    line-height: 10.33vw;
  }

  #stay .num_wrap .link a {
    width: 30vw;
    font-size: 4vw;
    line-height: 8.333vw;
  }

  #stay .num_wrap .link a:after {
    left: 1.333vw;
    border: transparent .5vw solid;
    border-left: #FFFF00 1.333vw solid;
  }

  #stay .stay_text {
    width: 100%;
    text-align: left;
  }

  #stay .stay_text .stay_ttl {
    margin: .5em 0 .5em;
    font-size: 5vw;
  }

  #stay .stay_text p {
    margin-bottom: 1em;
    font-size: 3.666vw;
    line-height: 1.3;
  }

  #stay .stay_img {
    width: 100%;
  }

  #stay .stay_img figure figucaption {
    font-size: 3vw;
  }

  #stay .stay_list_item:nth-child(3) .stay_text:before {
    top: -10vw;
    right: 3vw;
    width: 13.4210526316vw;
    height: 14.4736842105vw;
    background-size: contain;
  }

  iframe.kidmovie {
    height: 250px;
  }

  .scroll {
    overflow: auto !important;
    /*tableをスクロールさせる*/
    white-space: nowrap !important;
    /*tableのセル内にある文字の折り返しを禁止*/
  }

  .scroll::-webkit-scrollbar {
    /*tableにスクロールバーを追加*/
    height: 20px !important;
  }

  .scroll::-webkit-scrollbar-track {
    /*tableにスクロールバーを追加*/
    background: #F1F1F1 !important;
  }

  .scroll::-webkit-scrollbar-thumb {
    /*tableにスクロールバーを追加*/
    background: #333 !important;
  }



  .table_basic {}

  .table_basic td {
    font-size: 2.2vw;
  }



}